Skip to main content
GET
/
organization
/
{organizationId}
/
account
/
gitAuthProvider
Get git provider accounts
curl --request GET \
  --url https://api.qovery.com/organization/{organizationId}/account/gitAuthProvider \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "name": "GITHUB",
      "owner": "John Doe",
      "id": "<string>",
      "use_bot": true
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://qovery-docs-ai-use-cases-highlight.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '

Path Parameters

organizationId
string<uuid>
required

Organization ID

Response

Get account

results
object[]